<?php

namespace App\Http\Controllers;

use App\Models\SubContent;
use Illuminate\Http\Request;

class SubContentController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(SubContent $subContent)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(SubContent $subContent)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, SubContent $subContent)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(SubContent $subContent)
    {
        //
    }
}
